close all
clear all

Aw = [30 20 10 5];
A = [36 18 9];

dt = .01;
t = 0:dt:3*60;
for i = 1:length(A)
     for j = 1:length(Aw)
    f(i,j) = (Aw(j)/A(i))/(2*pi);
    pos = A(i)*cos(2*pi*f(i,j)*t)+36;
    filename = ['CosineA' num2str(A(i)) '_f' num2str(f(i,j),2) '_I' num2str(pos(1)) '.mat']
    
    save(filename','dt','t','pos');
    
     end
end